<?php

class Paciente
{
  private $bus_paciente=array();
  
  public function buscar_paciente($con,$dni)
	{
		$sql="SELECT pac_dni as dni, pac_nombre as nom FROM tb_paciente where pac_dni='$dni'";
		$res=mysqli_query($con, $sql);
		while ($reg=mysqli_fetch_assoc($res))
		{
			$this->bus_paciente[]=$reg;
		}
			return $this->bus_paciente;
	}

  
   public function registrar_paciente($con,$dni,$nom)
	{
		$sql="insert into tb_paciente values('$dni',upper('$nom'))";
		$res=mysqli_query($con, $sql);
		
	}
  
}

 
?>